let config = {
  "expo": {
    "name": "SwimTracker",
    "slug": "SwimTracker",
    "version": "1.0.1",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "light",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "cover",
      "backgroundColor": "#ffffff"
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": false,
      "icon": "./assets/icon-ios.png",
      "bundleIdentifier": "tech.bauer.swimtracker"
    },
    "android": {
      "package": "tech.bauer.swimtracker",
      "permissions": [ "INTERNET" ]
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "plugins": [
      "expo-localization",
      ["expo-build-properties", {
        "android": {
          "usesCleartextTraffic": true
        }
      }]
    ],
    "extra": {
      "eas": {
        "projectId": "04899022-7d11-43b0-a31a-394a62339352"
      }
    }
  }
};

module.exports = config;