
# Based on https://docs.expo.io/distribution/turtle-cli/


npm -g install turtle-cli --legacy-peer-deps

# local hosting
expo export --public-url https://swimtracker.bauer.tech/app-update
scp -r dist/* root@server:"/volumes/swimtracker/app-update/"

# Needs jdk 8
apt install openjdk-8-jdk-headless
export PATH=/usr/lib/jvm/java-8-openjdk-amd64/bin/:$PATH
turtle build:android --type apk --public-url https://swimtracker.bauer.tech/app-update/android-index.json -o app.apk






# New


npm install -g eas-cli


# check eas.json from profiles
eas build --platform android --local --profile production

eas build --platform android --local --profile preview --output swimtracker-0.1.apk